» Ubuntu » Пакети

Error

two or more packages specified (libghc-case-insensitive-dev quantal)